Your best friend for file transfer.

Fetch application logoFetch

fetch can't find an internet connection (7 posts)

This is an archived topic. The information in it is likely to be out-of-date and no longer applicable to current versions of Fetch.
  • Started 12 years ago by chiisu
  • Latest reply 12 years ago from Jim Matthews
  • chiisu Member

    i am running fetch on my mac w/ system 7.5.5. I have a DSL connection, which the mac is connected to through a router and hub. internet explorer runs fine, but when i open fetch, it states that it can't find an internet connection, and that i need to change something in the tcp/ip control panel. it's set to ethernet and dhcp, as it receives an ip address from the router. thx for any help.

    Posted 12 years ago #

  • Jim Matthews Administrator

    What version of Fetch is this? Does it mention a specific error number?

    Thanks,

    Jim Matthews
    Fetch Softworks

    Posted 12 years ago #

  • chiisu Member

    I'm running Fetch 4.0.1. The program opens fine, but when I enter the fields to make a connection and hit enter, it says it can't find an internet connection, and that either i'm not connected to the internet(wrong) or the tcp/ip control panel is misconfigured(wrong). In about fetch window it says it's using tcp/ip open transport. The error message changes if I try to configure the firewall settings, but I've never had to change them for any other ftp program(on a pc)...

    = James

    Posted 12 years ago #

  • Jim Matthews Administrator

    So it doesn't list an error number? What model Mac are you using? Does Fetch 3.0.3 work (it's available from http://fetchsoftworks.com)?

    Thanks,

    Jim Matthews
    Fetch Softworks

    Posted 12 years ago #

  • chiisu Member

    I downloaded 3.0.3 and it works perfectly, didn't have to change any settings. I'm running a Power Mac 8500/180 w/ System 7.5.5. I certainly don't mind using the older version, it's just weird that it wouldn't recognize my settings when the older one would.....

    = James

    Posted 12 years ago #

  • chiisu Member

    I downloaded 3.0.3 and it works perfectly, didn't have to change any settings. I'm running a Power Mac 8500/180 w/ System 7.5.5. I certainly don't mind using the older version, it's just weird that it wouldn't recognize my settings when the older one would.....

    = James

    PS Either way thx for the assistance ;)

    Posted 12 years ago #

  • Jim Matthews Administrator

    My only other suggestion would be to consider upgrading your version of Open Transport. Upgrading to Mac OS 7.6.1 (or later) would do that, and it may be possible to upgrade just Open Transport (see Apple's software download pages for specifics).

    Thanks,

    Jim Matthews
    Fetch Softworks

    Posted 12 years ago #

Topic closed

This topic has been closed.